
msg:
	@echo "Building $(AW_PROJECT_NAME) Firmware."

clean:
	rm -rf $(AW_STAGING)

export DEBUG					?= 0

ifeq ($(DEBUG),1)
$(warning "DEBUG")
BUILD_DIR := -debug
BUILD_TYPE := Debug
export BR2_ENABLE_DEBUG=y
else
$(warning "RELEASE")
BUILD_DIR := -release
BUILD_TYPE := Release
endif

export BUILD_TYPE
export AW_LOCAL_BUILDS_ROOT		?= $(AW_PROJECT)/../../_builds
export AW_STAGING				?= $(AW_LOCAL_BUILDS_ROOT)/$(AW_PROJECT_NAME)$(BUILD_DIR)/
